/* RESPONSIVE MEDIA QUERIES © Eborn Interactive */


/* Screen Widths

Tablet Portrait - 768px
Tablet Landscape - 1024px

iPhone 3,4,5 - 320px



/* Responsive Width Section (General)
================================================== */

	@media only screen and (min-width: 1201px) {


	.s-inner {
		padding-left:130px;
		padding-right:130px;
	}
	
	.s-inner-plus {
	/*	padding-left:260px;
		padding-right:260px; */ 

/* change made on 16/11 2018 to widen info section content area */
        padding-left:160px;
		padding-right:160px; 
	}
	}



	}

/* ================================================ */

/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 1129px) {


	.video-card {
		margin-left:20px !important;
		width:calc(33.333% - 13.3333px);
	}

	.video-card:nth-child(4n + 1) {
		margin-left:20px !important;
	}
	
	.video-card:nth-child(3n + 1) {
		margin-left:0 !important;
	}
	
	.flex-content.media .col-4 {
		width:33.333333%;
	}
	
	.info-section .right-side {
		width:150px;
	}
	
	.s-inner {
		padding-left:0;
		padding-right:0;
	}
	
	.s-inner-plus {
		padding-left:100px;
		padding-right:100px;
	}
	


	}

/* ================================================ */

/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 980px) {




	}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 899px) {


	#main-nav {
		display:none;
	}
	
	.fact-boxes.desktop {
		display:none !important;
	}

	.fact-boxes.mobile {
		display:block !important;
	}
	
	.fact-boxes.mobile .highlight, .fact-boxes.mobile .related {
		max-width:400px;
	}
	
	.footer .flex-content {
		flex-direction:column;
	}
	
	}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 768px) {


	.s-inner-plus {
		padding-left:40px;
		padding-right:40px;
	}
	
	.video-card, .video-card:nth-child(3n + 1) {
		margin-left:20px !important;
		width:calc(50% - 10px);
	}
	
	.video-card:nth-child(2n + 1) {
		margin-left:0 !important;
	}
	
	.flex-content.media .col-4 {
		width:50%;
	}

	
	.news-list-thumb {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	
	#infoboxar .infobox, #infoboxar .col-2 {
	    width: 100%;
	    margin-left: 0;
	}


	}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 680px) {


	.publications .col-2 {
		width:100%;
		margin-left:0 !important;
	}
	
	.single-people .desc {
		width:100%;
		flex:none;
	}
	
	.single .publications.people .publ.publ2 {
   	   display:block;
   	   flex:none;
   	   margin-bottom:30px;
   	   width:100%;
   	   min-width:100%;
	}
	
	.single .publications.people .publ.publ2 img {
   	   min-width:100%;
	}
	
	.single-people .publ1 {
		display:none;
	}

	.single-people .flex-content {
		display:block;
	}
        
/* Added 11/17 2018 to handle when feature image is used to create 2 column layout */       
.info-section .right-image {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
	}

	}

/* ================================================ */


/* Responsive Width Section (General)
================================================== */

	@media only screen and (max-width: 599px) {


	.info-section .inner-content {
	    flex-direction: column;
	}
	
	.info-section .right-side {
	    width:100%;
	    max-width:260px;
	    margin-top:100px;
	}
	

	}

/* ================================================ */


/* Responsive Width Section (Mobile Phone)
================================================== */

	@media only screen and (max-width: 480px) {


	.s-inner-plus {
		padding-left:0;
		padding-right:0;
	}
	
	.news-card, .col-2 {
		width:100%;
		margin-left:0 !important;
	}
	
	.video-card, .video-card:nth-child(3n + 1), .video-card:nth-child(2n + 1) {
		margin-left:0px !important;
		width:100%;
	}
	
	.flex-content.media .col-4 {
		width:100%;
	}
	
	.section {
		padding:40px 0 40px 0 !important;
	}

	footer {
		padding-left:25px;
	}
	
	footer .col-4 {
		margin-bottom:30px;
	}
	
	.news-list .news-item {
		padding-left:0;
		padding-right:0;
		padding-bottom:0;
	}
	
	.news-list .news-item:hover {
		background:#fff;
	}

	}

/* ================================================ */


/* Responsive Width Section (Smallest Mobile Screens)
================================================== */

	@media only screen and (max-width: 359px) {





	}

/* ================================================ */